<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMaterialVendorMapper">

    <resultMap type="com.maintain.business.domain.ErpMaterialVendor" id="ErpMaterialVendorResult">
        <result property="id" column="id"/>
        <result property="vendorName" column="vendor_name"/>
        <result property="vendorContact" column="vendor_contact"/>
        <result property="vendorPhone" column="vendor_phone"/>
        <result property="vendorAddress" column="vendor_address"/>
        <result property="taxpayerId" column="taxpayer_id"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
